/*
common css
*/

* {
  margin: 0;
  padding: 0;
  -webkit-tap-highlight-color: transparent;
  -moz-tap-highlight-color: transparent;
  -ms-tap-highlight-color: transparent;
  tap-highlight-color: transparent;
}

body,
html {
  width: 100%;
  /*height: 100%;*/
  position: relative;
  min-width: 1280px;
}

/* 公祭日更新部分 */
 /*html {
    -webkit-filter: grayscale(100%);
    filter:progid:DXImageTransform.Microsoft.BasicImage(graysale=1);
    filter: url("data:image/svg+xml;utf8,<svg xmlns=/'http://www.w3.org/2000/svg/'><filter id=/'grayscale/'><feColorMatrix type=/'matrix/' values=/'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0/'/></filter></svg>#grayscale");
}
html { 
    filter: grayscale(100%); 
    -webkit-filter: grayscale(100%); 
    -moz-filter: grayscale(100%); 
    -ms-filter: grayscale(100%); 
    -o-filter: grayscale(100%); 
    -webkit-filter: grayscale(1);
    filter:gray;
}
html {
    filter: grayscale(100%);
    -webkit-filter:grayscale(100%);
    filter:gray;
} */

*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td,
img {
  border: medium none;
  margin: 0;
  padding: 0;
}

:focus {
  outline: 0;
}

body {
  background: #f6f6f8;
}

body,
button,
input,
select,
textarea {
  font-family: '黑体';
}

input:not(input[type='radio']) {
  -webkit-appearance: none;
}

input[type='button']:hover {
  cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 400;
}

em {
  font-style: normal;
}

ul,
ol {
  list-style: none;
}

a {
  text-decoration: none;
}

img {
  border: 0px;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.dnone {
  display: none;
}

/*浮动*/

.fl {
  float: left;
}

.fr {
  float: right;
}

.clear:after {
  content: '';
  width: 0;
  height: 0;
  display: block;
  visibility: hidden;
  clear: both;
}

.text-cut {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

/*头部*/

header {
  width: 1190px;
  height: 40px;
  color: #272727;
  margin: 0 auto;
  text-align: right;
  padding-top: 5px;
  padding-right: 20px;
  position: relative;
}

header input[type='text'] {
  height: 30px;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  width: 220px;
  padding-left: 10px;
  border: solid 1px #e5e5e5;
  margin-right: 30px;
  background-image: url(../images/search.png);
  background-size: 16px;
  background-repeat: no-repeat;
  background-position: 185px center;
  font-size: 12px;
  color: #999999;
  cursor: pointer;
}

header span {
  position: relative;
}

header span:hover .ewm {
  display: block;
}

header .hd {
  margin-right: 5px;
  cursor: pointer;
  height: 30px;
}

header .ewm {
  position: absolute;
  width: 100px;
  height: 100px;
  left: 0;
  top: 30px;
  display: none;
  z-index: 1000;
}

header p {
  position: absolute;
  width: 30px;
  height: 30px;
  right: 135px;
  top: 5px;
  cursor: pointer;
}

/*导航*/
.nav {
  width: 1310px;
  margin: 0 auto;
  height: 60px;
}

.nav .navTitle {
  float: left;
  text-align: center;
  font-size: 18px;
  width: 120px;
  height: 60px;
  line-height: 60px;
  cursor: pointer;
  box-sizing: border-box;
  position: relative;
}

.nav .navTitle a {
  display: block;
  color: #777777;
}

.nav .logo {
  width: 230px;
  padding-top: 11px;
  float: left;
}

.nav .navTitle.active {
  color: #c7000a;
  border-bottom: solid 3px #c7000a;
}

.nav .navTitle:hover {
  color: #c7000a;
  border-bottom: solid 3px #c7000a;
}

.nav .navTitle:hover div {
  display: block;
}

.nav .navdown {
  width: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  position: absolute;
  z-index: 99;
  display: none;
}

.nav .navdown p a {
  color: #777777;
}

.navdown p:hover a {
  color: #c7000a;
}

/*底部*/
footer .friendship_link {
  width: 100%;
  height: 110px;
  background-color: #ededed;
}

footer .friendship_link ul {
  width: 1230px;
  height: 100%;
  margin: 0 auto;
}

footer .friendship_link div.swiper-container {
  width: 1190px;
  float: left;
}

footer .friendship_link li:first-child {
  width: 20px;
  height: 100%;
  background-image: url(../images/friendship_link_prev.png);
  background-size: 8px;
  background-position: center;
  background-repeat: no-repeat;
  float: left;
  position: relative;
  margin-top: 0;
  top: 0;
  left: 0;
}

footer .friendship_link li:last-child {
  width: 20px;
  height: 100%;
  background-image: url(../images/friendship_link_next.png);
  background-size: 8px;
  background-position: center;
  background-repeat: no-repeat;
  float: left;
  position: relative;
  margin-top: 0;
  top: 0;
  right: 0;
}

footer .friendship_link .swiper-slide {
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
}

footer .friendship_link .swiper-slide img {
  width: 150px;
}

footer .foot {
  width: 100%;
  height: 150px;
  font-size: 14px;
  background-color: #1b1b1b;
}

footer .foot ul {
  width: 1190px;
  margin: 0 auto;
  height: 100%;
}

footer .foot ul li {
  height: 100px;
  margin-top: 25px;
}

footer .foot ul li:nth-child(1) {
  width: 250px;
  float: left;
  border-right: dashed 1px #504f4f;
  background-image: url(../images/footer_logo.png);
  background-position: center;
  background-repeat: no-repeat;
}

footer .foot ul li:nth-child(2) {
  width: 590px;
  float: left;
  border-right: dashed 1px #504f4f;
  color: #666666;
  text-align: center;
}

footer .foot ul li:nth-child(2) p:nth-child(1) a {
  color: #666666;
}

footer .foot ul li:nth-child(2) p:nth-child(1) span {
  margin-right: 10px;
}

footer .foot ul li:nth-child(2) p:nth-child(2) {
  margin-top: 35px;
}

footer .foot ul li:nth-child(3) {
  width: 350px;
  float: left;
}

footer .foot ul li:nth-child(3) p {
  color: #666666;
}

footer .foot ul li:nth-child(3) p:nth-child(1) {
  height: 30px;
  background-image: url(../images/footer_address.png);
  background-position: 0 center;
  background-repeat: no-repeat;
  line-height: 30px;
  padding-left: 40px;
  margin-top: 15px;
  margin-left: 80px;
}

footer .foot ul li:nth-child(3) p:nth-child(2) {
  height: 30px;
  background-image: url(../images/footer_email.png);
  background-position: 0 center;
  background-repeat: no-repeat;
  line-height: 30px;
  padding-left: 40px;
  margin-left: 80px;
  margin-top: 5px;
}

footer .foot ul li:nth-child(3) p:nth-child(3) {
  height: 30px;
  background-image: url(../images/footer_hotline.png);
  background-size: 28px 28px;
  background-position: 0 center;
  background-repeat: no-repeat;
  line-height: 30px;
  padding-left: 40px;
  margin-left: 80px;
  margin-top: 5px;
}
/*swiper*/
.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

/*主体左边部分*/

.main {
  width: 1190px;
  margin: 0 auto 80px auto;
}

.main:after {
  display: block;
  clear: both;
  content: '';
  visibility: hidden;
  height: 0;
}

.main .mainLeft {
  width: 260px;
  float: left;
  margin-right: 20px;
  position: relative;
  font-size: 16px;
  background: #ffffff;
}

.main .mainLeft .mainLeftHead {
  background: #c7000a;
  color: #ffffff;
  padding: 10px 0 10px 8px;
  height: 60px;
  position: absolute;
  top: -60px;
  width: 260px;
  font-size: 20px;
}

.main .mainLeft .mainLeftHead span {
  width: 20px;
  display: inline-block;
  height: 2px;
  background: #ffffff;
  vertical-align: top;
}

.main .mainLeft .mainLeftNav {
  margin-bottom: 30px;
  font-size: 18px;
}

.main .mainLeft .mainLeftNav a {
  border-bottom: 1px solid #e5e5e5;
  height: 60px;
  line-height: 60px;
  padding-left: 38px;
  cursor: pointer;
  display: block;
  color: #4c4b4b;
  background-color: #fff;
  -webkit-user-select: none;
  box-shadow: 3px 3px 20px transparent;
}

.main .mainLeft .mainLeftNav a:hover {
  transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  transform: scale(1.05, 1.05);
  -webkit-transform: scale(1.05, 1.05);
  -ms-transform: scale(1.05, 1.05);
  -moz-transform: scale(1.05, 1.05);
  box-shadow: 3px 3px 20px #dfdfdf;
  color: #c7000a;
  border-bottom: none;
}

.main .mainLeft .mainLeftNav a.on {
  color: #c7000a;
}

.main .mainLeft .moduleUl {
  padding: 0 6px 0 8px;
}

.main .mainLeft .moduleUl li {
  padding: 6px 6px;
  border: 1px solid #dddddd;
  color: #666666;
  margin-bottom: 16px;
  cursor: pointer;
  display: none;
}

.main .mainLeft .moduleUl li > div {
  width: 232px;
  /*height: 181px;*/
  overflow: hidden;
}

.main .mainLeft .moduleUl li img {
  width: 100%;
  transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
}

.main .mainLeft .moduleUl li:hover img {
  transform: scale(1.2, 1.2);
  -webkit-transform: scale(1.2, 1.2);
  -moz-transform: scale(1.2, 1.2);
  -ms-transform: scale(1.2, 1.2);
}

.main .mainLeft .moduleUl li p:nth-child(2) {
  margin-top: 10px;
  margin-bottom: 6px;
  width: 20px;
  height: 2px;
  background: #a5a5a5;
}

/*主体右边部分*/

.main .mainRight {
  width: 910px;
  float: left;
  padding-top: 12px;
}

.main .mainRight .mainRigthHead {
  color: #c7000a;
  font-size: 18px;
  line-height: 26px;
  padding-bottom: 8px;
  border-bottom: 2px solid #b8b8b9;
  margin-bottom: 10px;
  height: 36px;
}

.main .mainRight .mainRigthHead p {
  color: #a0a0a0;
  font-size: 12px;
  padding-left: 10px;
  background: url(../images/position.png) 0 7px no-repeat;
  background-size: 7px 11px;
}

.main .mainRight .mainRigthHead p span:nth-child(2),
.main .mainRight .mainRigthHead p span:nth-child(3) {
  cursor: pointer;
}

.main .mainRight .mainRigthHead p span a {
  color: #a0a0a0;
}

.main .mainRight .mainRigthHead p span a:hover {
  color: #c7000a;
}

.main .mainRight .mainRightContain {
  padding: 0 30px 50px;
  background: #ffffff;
}

.main .mainRight .mainRightContain .mainRightRight .seeDetails {
  position: absolute;
  right: 0;
  bottom: 30px;
  display: inline-block;
  width: 110px;
  height: 32px;
  line-height: 32px;
  color: #ffffff;
  text-align: center;
  font-size: 14px;
  background: #707070;
}

.main .mainRight .mainRightContain > li:hover .seeDetails {
  background: #c7000a;
}

.main .mainRight .mainRightContain > li {
  padding: 30px 0;
  color: #666666;
  position: relative;
  cursor: pointer;
  border-bottom: 1px solid #eeeeee;
}

.main .mainRight .mainRightContain .mainRightRight {
  width: 730px;
}

/*分页*/

.paging {
  padding: 30px;
  text-align: center;
  font-size: 14px;
  background-color: #fff;
}

.paging li {
  display: inline-block;
  margin: 0 5px;
  height: 36px;
  line-height: 36px;
  border: 1px solid #e5e5e5;
}

.paging .prev,
.paging .next {
  width: 66px;
}

.paging .page {
  width: 46px;
}

.paging a {
  width: 100%;
  height: 100%;
  display: block;
  color: #707070;
  -webkit-user-select: none;
}

.paging li.active {
  background-color: #c7000a;
}

.paging li.active a {
  color: #fff;
}

/*banner*/
.banner img {
  width: 100%;
}

.right {
  text-align: right;
}

/*游浮框*/

.float {
  z-index: 1000;
  position: fixed;
  visibility: visible;
  -webkit-box-shadow: 0px 0px 5px 3px rgba(45, 42, 47, 0.08);
  -moz-box-shadow: 0px 0px 5px 3px rgba(45, 42, 47, 0.08);
  -ms-box-shadow: 0px 0px 5px 3px rgba(45, 42, 47, 0.08);
  box-shadow: 0px 0px 5px 3px rgba(45, 42, 47, 0.08);
}

.float a {
  display: block;
}

.float p:nth-child(1) {
  width: 25px;
  height: 25px;
  background-image: url(../images/btn_close.png);
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  top: -9px;
  right: -9px;
  overflow: hidden;
  font-size: 0px;
  line-height: 0px;
  cursor: pointer;
}

.float img {
  width: 100%;
  height: 100%;
}
